mptscsih_dev_reset
Prev | Fusion message devices | Next

## Name

mptscsih_dev_reset — Perform a SCSI TARGET_RESET! new_eh variant

## Synopsis

`int mptscsih_dev_reset (` | struct scsi_cmnd * | SCpnt`)`;

## Arguments

`SCpnt`

  Pointer to scsi_cmnd structure, IO which reset is due to

## Description

(linux scsi_host_template.eh_dev_reset_handler routine)

Returns SUCCESS or FAILED.

Prev | Up | Next
mptscsih_abort | Home | mptscsih_bus_reset